1.2      matlab/hp700                   4.2     4.2c
./bin/hp700/matlab
./etc/hp700/lm_matlab
./etc/hp700/lmcksum
./etc/hp700/lmdiag
./etc/hp700/lmdown
./etc/hp700/lmgrd
./etc/hp700/lmhostid
./etc/hp700/lmremove
./etc/hp700/lmreread
./etc/hp700/lmstat
./etc/hp700/lmswitchr
./etc/hp700/lmutil
./etc/hp700/lmver
./etc/rc.lm.hp
./extern/lib/hp700/libmat.a
./extern/lib/hp700/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
